.form-container {
    width: 1280px;
    margin: 0 auto;
    font-family: sans-serif;
}

.header-box {
    margin-top: 60px;
    margin-bottom: 60px;
}

.head-title {
    font-size: 80px;
}

.head-title-link {
    color: black;
}

.blue-text {
    color: #4BCAFF;
}

.top-menu {
    text-align: center;
    margin-top: 38px;
    background-color: #35444F;
}

.top-menu-item {
    display: inline-block;
    border-left: 1px solid #000000;
}

.top-menu-item-last {
    border-right: 1px solid #000000;
}

.top-menu-link {
    display: inline-block;
    padding: 25px 39px;
    font-size: 24px;
    color: #ffffff;
}

.left-navbar {
    display: inline-block;
    vertical-align: top;
    width:  345px;
    border: 1px solid #000000;
}

.left-navbar-item {
    padding: 30px;
}

.left-navbar-link {
    font-size: 26px;
    color: #485863;
}

.content {
    display: inline-block;
    width: 880px;
    margin-left: 45px;
}

.gallery-items-wraper {
    border: 1px solid #000000;
    padding: 85px 275px;
}

.content-photo {
    width: 100%;
}

.content-text {
    text-align: justify;
    line-height: 1.5;
    font-size: 18px;
    color: #2C2C2C;
    margin-top: 42px;
}

.footer-box {
    box-sizing: border-box;
    padding: 20px 25px;
    margin-top: 50px;
    background: rgba(99, 105, 110, 0.48);
}

.bottom-nav {
    display: inline-block;
}

.bottom-nav-link {
    margin: 0 15px;
    font-size: 28px;
    color: #0C1927;
}

.copyright-text {
    display: inline-block;
    font-size: 24px;
    margin-left: 100px;
}